View Issue Details

IDProjectCategoryView StatusLast Update
0000033Bacula-Webbugpublic2014-11-24 15:26
ReporterudoAssigned Todavide 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSOS Version
Product Version5.1.0 - alpha 
Target Version5.2.10Fixed in Version5.2.10 
Summary0000033: Client report stops at RestoreJob (BaculaWeb 5.1.0 alpha)
DescriptionAt the monthly client report the list ends with the first restore-job (also if the restorejob belongs to another client)
TagsNo tags attached.

Activities

udo

2011-07-26 11:45

reporter  

baculaweb_report1.png (221,117 bytes)
baculaweb_report1.png (221,117 bytes)

udo

2011-07-26 11:46

reporter  

baculaweb_report2.png (66,007 bytes)
baculaweb_report2.png (66,007 bytes)

davide

2011-07-31 10:48

manager   ~0000044

Hi,

this list (last know good backup job) should show you all backup jobs with his last good status, size, etc .... for the client you selected in the dashboard.

If you see restore jobs, it's a mistake (on my side).

I've planned to add a specific section in the client report page for restore jobs.

Please, tell me if I answered to your request or not

Regards

davide

2011-10-11 10:16

manager   ~0000071

Any feedback about my last note ?

Regards

davide

2012-06-17 22:51

manager   ~0000107

Bug fixed, will be published in next release.

Regards

davide

2012-08-10 11:18

manager   ~0000141

I guess that this bug have been fixed in the latest version.

Any feedback would be really appreciated.

Regards

davide

2013-11-19 15:05

manager   ~0000334

Issue closed

Issue History

Date Modified Username Field Change
2011-07-26 11:45 udo New Issue
2011-07-26 11:45 udo File Added: baculaweb_report1.png
2011-07-26 11:46 udo File Added: baculaweb_report2.png
2011-07-29 23:22 davide Product Version => 5.1.0 - alpha
2011-07-29 23:23 davide Target Version => 5.1.0 - beta
2011-07-31 10:48 davide Note Added: 0000044
2011-07-31 10:48 davide Assigned To => davide
2011-07-31 10:48 davide Status new => feedback
2011-10-11 10:16 davide Note Added: 0000071
2011-11-06 12:54 davide Target Version 5.1.0 - beta => 5.2.2
2012-01-27 11:11 davide Target Version 5.2.2 =>
2012-06-17 22:51 davide Note Added: 0000107
2012-08-10 11:17 davide Target Version => 5.2.10
2012-08-10 11:18 davide Note Added: 0000141
2012-08-10 11:18 davide Status feedback => resolved
2012-08-10 11:18 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000334
2014-11-24 15:26 davide Fixed in Version => 5.2.10